{
  "306000411_0": "変わらない妹",
  "306000411_1": "「――つまり、わたしたちは完全聖遺物ギャラルホルンが\\n　作り出したゲートによって、並行世界から訪れた……別人なの」",
  "306000411_2": "「なるほど……。さまざまな事件で分岐した世界……異なる\\n　可能性にアクセスするとは、驚異的な聖遺物ですね……」",
  "306000411_3": "「一切の制御がままならず、並行世界と繋がれば、\\n　ノイズをはじめとした脅威がわたしたちの世界にも現出する」",
  "306000411_4": "「獅子身中の虫でもありますが……」",
  "306000411_5": "「しかし訪れたあなた方によって私は辛くも救われました。\\n　セレナも、同様に」",
  "306000411_6": "「いえッ！\\n　こちらこそ、壁を壊しちゃってごめんなさいッ！」",
  "306000411_7": "「その程度の損壊、どうと言うことはありません。\\n　修理すればいい壁と違って、人命は戻らないのですから」",
  "306000411_8": "「ありがとうございますッ！\\n　ところで、あの子の様子はどうですか？」",
  "306000411_9": "「現在はメディカルチェック中ですが、大事は無いでしょう」",
  "306000411_10": "「セレナが戻る前にこちらの状況を聞かせて、マム。\\n　……いえ、ナスターシャ教授」",
  "306000411_11": "「あなたがそちらで慣れている呼称で構いません」",
  "306000411_12": "「マム……ありがとう」",
  "306000411_13": "「こちらの説明をする前にひとつ、お願いがあります」",
  "306000411_14": "「なにかしら？」",
  "306000411_15": "「今、あなた方が言った話。並行世界についてとそれを移動する\\n　聖遺物。この件については、ここだけの話としてください」",
  "306000411_16": "「……それは、どういうことですか？」",
  "306000411_17": "「あなた方の話は、世界のパワーバランスを\\n　崩しかねないレベルの物」",
  "306000411_18": "「それを耳にし、利用しようとする者たちが\\n　私たちの組織には沢山います」",
  "306000411_19": "「なるほど、確かに話を大きくしたくないと\\n　言うのはわたしたちも同じだ」",
  "306000411_20": "「あなた方のことは、私が都合よく話しておきます」",
  "306000411_21": "「それでは、本題ですね」",
  "306000411_22": "「かつて、一度目のネフィリム稼動実験で事故が起こりました」",
  "306000411_23": "「その時セレナは致命的な負傷をし、延命のため\\n　コールドスリープ処置が施されたのです」",
  "306000411_24": "「コールドスリープ……それじゃあ――」",
  "306000411_25": "「ええ。最初の実験から既に７年が経過しています」",
  "306000411_26": "「その間に起きた技術的ブレイクスルーにより、ようやく\\n　治療の目途が立ち、セレナは目覚めることが出来ました」",
  "306000411_27": "「７年間も眠ってたなんて……」",
  "306000411_28": "「……その間、こちらのわたしは？」",
  "306000411_29": "「……こちらの世界のマリアは起動実験の時の事故で、\\n　そのまま亡くなっています」",
  "306000411_30": "「わたしの時と同じか……。\\n　奏が生き延びた世界と……」",
  "306000411_31": "「……誰かが生きれば、誰かが亡くなる。もしかしたら世界が\\n　そうバランスを取っているのかもしれないわね……」",
  "306000411_32": "（世界とは、残酷なものね……）",
  "306000411_33": "「……マリアさん？」",
  "306000411_34": "「大丈夫よ。それより、そんな事があったのなら、\\n　どうして再びネフィリムの起動を？」",
  "306000411_35": "「それは――」",
  "306000411_36": "「ネフィリムは力だ」",
  "306000411_37": "「ドクター・アドルフ」",
  "306000411_38": "「力？　あの災厄をあなたは力と呼ぶというのッ！？」",
  "306000411_39": "「あれを完全に解き放ち、制御することが出来れば、\\n　ノイズに対抗しうる強力な力となる」",
  "306000411_40": "「そう。我々はノイズに怯えることなく、例えどのような\\n　恐怖が現れても、それを力によって打倒することが出来る」",
  "306000411_41": "「そんな、力なんて――」",
  "306000411_42": "「シンフォギアという力を持つ装者が理解することはないだろう」",
  "306000411_43": "「ノイズという絶対的な恐怖を前にして、なすすべなく\\n　逃げ惑うしかない無力な者たちの恐怖など……」",
  "306000411_44": "「…………」",
  "306000411_45": "「……観測された脅威への対抗手段として、\\n　ネフィリムの力が必要だったからです」",
  "306000411_46": "「その脅威とは……？」",
  "306000411_47": "「ノイズの反応……ッ！\\n　セレナを起こしてきましょう」",
  "306000411_48": "「待って。あの子は負傷して休んでいるのよッ！？」",
  "306000411_49": "「それでも、今の私たちにはあの子しか戦える者はいません」",
  "306000411_50": "「そういう事ならならわたしたちがッ！」",
  "306000411_51": "「ええ、ここに３人の装者がいる」",
  "306000411_52": "「防人の剣は人を護る刃、ここで抜かずば竹光に同じッ！」",
  "306000411_53": "「……ありがとうございます。\\n　相手はただのノイズではありません、気をつけて……ッ！」",
  "306000411_54": "「はいッ！　ありがとうございますッ！」",
  "306000411_55": "（ただのノイズではない……？）"
}